Subject: Ticket Assigned - Need help
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 05:23:11 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need help Hi good evening,

I was about to order something from your store but unfortunately there was
something wrong with the payment method which was by Benefit. So I didn’t
finish the order but now I rechecked my account and you have deducted the
money that was on my credit although I didn’t make the order yet.

Here is a picture of the money and it says spent but I didn’t finalize the
order yet.

Please contact me as soon as possible

Thank you,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5630905